manifestVersion: 1
id: home-assistant-fusion-ui
name: HA-Fusion
tagline: Современная, простая в использовании и производительная панель управления Home Assistant.
category: automation
version: "2024.10.1"
port: 5023
description: >-
  HA-Fusion (Home Assistant Fusion интерфейс) — альтернативный интерфейс для приборной панели Home Assistant,
  вдохновлен элегантным и интуитивно понятным дизайном приложения iOS Home. Хотя он не управляет интеграцией,
  Цель HA-Fusion — предоставить настраиваемый и визуально привлекательный интерфейс для пользователей, ищущих
  чтобы улучшить свой опыт Home Assistant.
developer: Mattias Persson
website: https://github.com/matt8707/ha-fusion
repo: https://github.com/matt8707/ha-fusion
submitter: João Victor
submission: https://github.com/getumbrel/dfwebos-apps/pull/1185
support: https://github.com/matt8707/ha-fusion/discussions
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает следующие улучшения:
    - Фиксированные элементы изображения добавляют новые функции изображения.
  
  
  Полные примечания к выпуску можно найти на сайте https://github.com/matt8707/ha-fusion/releases.
dependencies:
  - home-assistant
path: ""